View Issue Details

IDProjectCategoryView StatusLast Update
0013581ScribusCanvaspublic2016-04-05 12:29
ReporterKunda Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformMacOSXOSYosemiteOS Version10.10.5
Product Version1.5.1svn 
Target Version1.5.2Fixed in Version1.5.2.svn 
Summary0013581: Linked Text Frame Arrow Artifact after deleting target text frame
DescriptionSee GIF
Steps To Reproduce0) Make sure "View -> Text Frames -> Show Text Chain" is checked
1) Open Textframe (T)
2) Add Lorem Ipsum text so that the text box overflows
3) Create another text frame
4) link Textframe1 with Textframe2 (see the arrow)
5) Remove Textframe2
Result: link Arrow remains
TagsNo tags attached.
PatchNo

Relationships

related to 0013468 assignedcbradney If chained frames touching each other, in case marker arrow shown in wrong place. 
related to 0013666 new Chained frame arrow artifacts (redraw issues) after using direction keys  
related to 0013660 closedfschmid Bezier Curve artifacts 
related to 0013873 closedjghali When I delete one of the linked text frames, the link relations don't change. 
child of 0013075 acknowledged Metabug: missing display refresh 

Activities

Kunda

2015-12-01 01:46

manager  

Kunda

2016-01-31 12:31

manager   ~0038503

See related: 0013666 & 0013468

Kunda

2016-03-30 20:53

manager   ~0039572

jghali applied fix for 0013873 in rr21140 and fixed this ticket too.

Issue History

Date Modified Username Field Change
2015-12-01 01:46 Kunda New Issue
2015-12-01 01:46 Kunda File Added: linked-text-frame-arrow-artifact.gif
2015-12-06 21:02 cbradney Status new => confirmed
2015-12-07 14:25 Kunda Target Version => 1.5.1
2016-01-15 20:23 Kunda Tag Attached: #easyhack
2016-01-16 01:17 Kunda Relationship added related to 0013660
2016-01-18 14:12 Kunda Relationship added related to 0013468
2016-01-21 18:25 Kunda Assigned To => cbradney
2016-01-21 18:25 Kunda Status confirmed => assigned
2016-01-21 19:45 JLuc Relationship added child of 0013075
2016-01-23 17:16 cbradney Target Version 1.5.1 => 1.5.3
2016-01-31 12:30 Kunda Relationship added related to 0013666
2016-01-31 12:31 Kunda Note Added: 0038503
2016-03-30 18:48 Kunda Relationship added related to 0013873
2016-03-30 20:53 Kunda Note Added: 0039572
2016-03-30 20:53 Kunda Status assigned => closed
2016-03-30 20:53 Kunda Assigned To cbradney => jghali
2016-03-30 20:53 Kunda Resolution open => fixed
2016-03-30 20:53 Kunda Fixed in Version => 1.5.2.svn
2016-03-30 20:53 Kunda Tag Detached: #easyhack
2016-04-05 12:29 Kunda Target Version 1.5.3 => 1.5.2